
#stacks_in_4737_page9 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4739_page9 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4741_page9 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_4741_page9 .stacks_right {
	float:right;
	width:48%;
}
#stacks_in_4743_page9 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4746_page9 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_4741_page9 {
	width: 50%;
	margin-left:0;
}

#stacks_in_4741_page9 {
	margin: 6px 6px 6px 6px;
	padding: 6px 6px 6px 6px;
}
